<f:xpath> | Standard JET2 Format Tags
--- | ---

xpath

Evaluate the specified XPath function on the tag content and write the result in place of the tag content. The tag content is referenced by the variable $bodyContent.

Tag Summary
required | <f:xpath select="value"> content consumed by tag evaluation </f:xpath>
full tag | <f:xpath select="value"> content consumed by tag evaluation </f:xpath>

Required Attributes
select | The XPath expression to evaluate. The result is automatically converted to a a string. The tags content is refered to by the variable $bodyContent.

Example
| <f:xpath select="normalize-space($bodyContent)"> My content with lots of whitespace </f:xpath>